Package org.eclipse.birt.core.util

# Class LocaleUtil

java.lang.Object
org.eclipse.birt.core.util.LocaleUtil

public class LocaleUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`LocaleUtil()`

## Method Summary

Modifier and Type
Method
Description
`static com.ibm.icu.util.ULocale`
`forLocale(Locale locale)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LocaleUtil

public LocaleUtil()

## Method Details

### forLocale

public static com.ibm.icu.util.ULocale forLocale(Locale locale)